Subject: RE: DSTAR Advidosry Committee Dues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Sep 2001 13:43:03 -0700 (PDT)

Fine.

Jim

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Wednesday, September 05, 2001 2:08 PM
To:	Steffes, James D.
Cc:	Walton, Steve
Subject:	DSTAR Advidosry Committee Dues

Jim,

Next week is the annual DSTAR meeting.  Our dues will be due on Sept 11, the fee is $250.00.  If there is no problem I plan on writing a check, obtaining a receipt and putting this charge on my expense report.  I just found out about this requirement, hence the late notice to you.  If there is any problem, please let me know.

FYI, the benefits that Enron would receive from this would be the ability to run for a place on the Advisory Board, which I am doing.  The Advisory Board works directly with the (currently not-so) independent DSTAR Board.  If anything, it gets us close to the ears of the decision makers and I would expect that after the TO's file in October the Board may regain some of their much needed independence, at which point we'd be in a good position to influence policy.

Kind Regards,

Dave

David F. Perrino
Director, Government Affairs
Enron Corporation
101 California Street, Suite 1950
San Francisco, CA  94111
Phone: 415.782.7801
Fax: 415.782.7854
Mobile: 415.794.8740